           .fil-top .select .select-styled,
.fil-top .select .select-options {
    display: none!important;
} 
[class*="ymaps-2"][class*="search-overlay"],
[class*="ymaps-2"][class*="pois"],
[class*="ymaps-2"][class*="businesses"],
[class*="ymaps-2"][class*="organizations"],
.ymaps-2-1-79-search-overlay,
.ymaps-2-1-79-search-overlay__content,
[class*="ymaps"][data-ymaps][class*="placemark"] {
    display: none !important;
    visibility: hidden !important;
    opacity: 0 !important;
    pointer-events: none !important;
}
.shops-list {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    margin: 5px 0 0;
}
.shop-item {
    width: 100%;
    padding: 10px;
    border-bottom: 1px solid #ffc000;
    border-radius: 0px;
}
.shop-item-name {
    font-weight: 700;
    cursor: pointer;
}

.map-wrapper {
    display: flex;
    padding: 0 20px;
}
.sidebar {
    height: 800px;
        width: 280px;
    min-width: 280px;
    max-width: 280px;
}
.wrap-cat-filter {
width: 100%;
background: #fff;
border-radius: 15px;
overflow: hidden;
}
.wrap-shops-list {
width: 100%;
padding-bottom: 5px;
}
.shops-list {
    max-height: 700px;
    overflow: auto;
    width: 100%;
    margin-bottom: 5px;
}
.wrap-map-b {
    flex: 1;
    padding-left: 10px;
}
#resetCategoryBtn,
.cat-btn,
.how-cars {
    position: relative;
    border: 1px solid #ffc000;
    background: #F9A91D;
    font-size: 14px;
    color: #000;
    font-weight: 600;
    padding: 5px 12px;
    display: flex;
    text-decoration: none;
    border-radius: 8px;
    transition: all 0.3s;
    gap: 12px;
    align-items: center;
    justify-content: center;
}
#resetCategoryBtn:hover,
.how-cars:hover {
    position: relative;
    border: 1px solid #ffc000;
    background: #fff;
    text-decoration: none;
    font-size: 14px;
    color: #000;
    gap:20px;
}
.cat-btn {
    margin-top: 10px;
}
.wrap-cat-btn {
    display: none;
}
@media(max-width: 1024px) {
    .map-wrapper {
        position: relative;
    }
    .wrap-map-b {
        position: relative;
        z-index: 1;
        padding-left: 0;
    }
    .sidebar {
    height: auto;
    width: 100%;
    min-width: 100%;
    max-width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 5;
} 
.wrap-shops-list {
   overflow: hidden;
   max-height: 0px;
background: #fff;
   transition: all 0.3s; 
}
.wrap-shops-list.open {
   overflow: hidden;
   max-height: 580px;
    box-shadow: 9px 4px 43px -12px rgba(0, 0, 0, 0.3);
   transition: all 0.3s; 
}
.shops-list {
    max-height: 500px;
    overflow: auto;
    width: 100%;
    padding: 0px 10px;
}
/*#categoryCount:has(span) + .wrap-cat-btn {
    display: block;
}*/
.wrap-cat-filter:has(.wrap-shops-list.open) .wrap-cat-btn {
    display: block;
}
#categoryCount {
    display: none!important;
}
}
.wrap-shops-list #resetCategoryBtn {
    display: none;
}
.wrap-shops-list:has(.shop-item) #resetCategoryBtn {
    display: flex;
    width: 100%;
}
.pav span {
    text-transform: uppercase;
}
.shop-item-logo {
    display: none;
}
